MinovaEasy - Feature #2801

Mobile Web Responsive Page
06/11/2024 04:16 PM - jihad ....

Status: Closed
Priority: Immediate
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/11/2024
06/14/2024
0%

0.00 hour
3.00 hours

Description
Dear Mas Shofwan,

Ingin disetting jika port dibuka di browser mobile tampilannya responsive. untuk dashboard home, myworkplace dan dashboard.

Port: http://easy.minovais.com:31146/
Server: 66
DB: MinovaES_Easy

Terima kasih.

History

#1 - 06/12/2024 02:18 PM - Kezia Pawitra Yulianti
- Due date set to 06/14/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 06/19/2024 03:44 PM - shofwan shiddiq

- File clipboard-202406191543-vpxas.png added
- File clipboard-202406191543-kja7i.png added
- File clipboard-202406191543-enalv.png added

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, semua dashboard sudah responsif di mobile

07/01/2025
http://easy.minovais.com:31146/

Headcount Demography

@ Clerk @ Director Manager
@ Supervisor P Staff

Employee Info

Employee
1D/ Name 00000001

Full Name

Position
Job
Grade

Experiences

Year Period

2023 - Now

07/01/2025 5y



Financial Summary

Previous February Next

Figure Value

Income 2,503
Total Expense 1143
Gross Profit 3.584
Total Asset 13,465
Total Liabilities 8,095
Equity 8,536
Profit Margin 28%
Return of Equity 15%

Finance Progress

B income [l Expense [l Profit
My Profile

Full Mame
Position
Job
Grade

UserID
Email
Telp
Ext

Mobile
Phone

My Attendance

Day Date WS Attend In O
Mon  17.046.2024 wWDAY - - -
Tue 18.06.2024  WDAY - - =
Wed 12.06.2024 WDAY - - =
Thu 20.06.2024 WDAY - - =
Fri 21.06.2024 WDAY - - -

Sa

e

22.06.2024 OFF = = =

Sun  23.06.2024 OFF - = -

T O

#3 - 06/21/2024 09:09 AM - jihad ....

- Status changed from Assigned to Closed

Terima kasih mas

Files

clipboard-202406191543-vpxas.png 60.3 KB 06/19/2024 shofwan shiddiq

clipboard-202406191543-kja7i.png 37.5KB 06/19/2024 shofwan shiddiq

clipboard-202406191543-enalv.png 57.4 KB 06/19/2024 shofwan shiddiq
